import { defineStore } from "pinia";
import { ref } from "vue";

export const usePermissionsStore = defineStore("permissions", () => {
  const typeOrganizational = ref<string>("current");

  const activeId = ref<string>("");
  const draftId = ref<string>("");
  return {
    typeOrganizational,
    activeId,
    draftId,
  };
});
